Bug 23339 - add to lang-table for korean
add to lang-table for korean
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
user.chollian.net/~queenrjh/help/sgml...
Florence RC-1
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 13:37 EST by Jong-Hoon, Ryu
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 15:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jong-Hoon, Ryu 2001-01-04 13:37:46 EST
first of all,

 thanks for assigned it the sgml file for korean

 
 but, I got problem to see the help message..

 so, plz add to "korean" in the "lang-table" file.

 It has been verified to korean linuxer..

 plz check this out below line.

 Korean	ko	None	None	ko_KR.eucKR	us	Asia/Seoul


 also, you can always download the lately sgml file below..

 http://user.chollian.net/~queenrjh/help/sgml/help-screens-ko.sgml

 plz remember above site..


 thank for read this terrible english mail..  :-)

 have a nice day...
Comment 1 Jong-Hoon, Ryu 2001-01-05 15:10:18 EST
ps: I made for you the english page.

    plz visit below site..

    http://user.chollian.net/~queenrjh/help/sgml/index.html


    you can always download it the sgml file from the site..


    thank you..

Comment 2 Jong-Hoon, Ryu 2001-01-08 16:04:49 EST
 hello, 

 I'm so sorry for write this Component

 but, It coudn't accept to the bugzilla at report screen..

 I don't know why..



 this is very useful for korean

 also, very important to us..

 it's been verified to our korean user.


 Plz, add input method of korean for X server to "xinput" file.


 this is the body below..



#!/bin/bash
# (c) 1999, 2000 Red Hat, Inc.

# As a slightly evil hack, if we are running in Japanese,
# we start the input method here to avoid having to do it for
# each desktop environment separately. 
#
# This unfortunately will require the user to create there
# own .Xclients if they want to use a different XIM
# server.  (OWT 10/20/99)
#
# The input method server will die with X

# Determine the LC_CTYPE locale category setting
    tmplang="en_US"
    if test x$LC_ALL != x ; then
        tmplang=$LC_ALL
    elif test x$LC_CTYPE != x ; then
        tmplang=$LC_CTYPE
    elif test x$LANG != x ; then
        tmplang=$LANG
    fi

    case $tmplang in 
        ja_JP*)
            export XMODIFIERS="@im=kinput2"
            kinput2 &
            ;;

        ko*)
            export XMODIFIERS="@im=Ami"
            ami &
            ;;
    esac



 I hope to see it for RawHide..

 thanks for read this..


 Have a good time..
Comment 3 Michael Fulbright 2001-02-08 16:26:44 EST
Should be done right Matt?
Comment 4 Matt Wilson 2001-02-13 21:11:12 EST
Um.   Currently we can't really provide enough of a Korean environment to have
installer support.  Hopefully this will happen soon.

Note You need to log in before you can comment on or make changes to this bug.